.rpt-fe-widget {
    padding: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin: 0 0 15px 0;
}

.rpt-fe-widget-header {
    position: relative;
    min-height: 35px;
    background: #fff;
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.3);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,.3);
    box-shadow: 0 0 4px rgba(0,0,0,.3);
    color: #555;
    padding-left: 12px;
    text-align: right;
    cursor:pointer;
}

.rpt-fe-widget-header .rpt-fe-widget-icon {
    display: block;
    width: 30px;
    height: 32px;
    position: relative;
    float: left;
    font-size: 111%;
    line-height: 37px;
    text-align: center;
    margin-left: -10px;
}

.rpt-fe-widget-header>.rpt-fe-widget-caption {
    line-height: 34px;
    padding: 0;
    margin: 0;
    float: left;
    text-align: left;
    font-weight: 400 !important;
    font-size: 14px;
}

.rpt-fe-widget-buttons {
    display: inline-block;
    padding: 0 5px;
    line-height: 34px;
    position: relative;
    text-align: left;
    height: 36px;
}

.rpt-fe-widget-buttons>a {
    font-size: 14px;
    margin: 0 1px;
    display: inline-block;
    padding: 0;
    line-height: 24px;
    min-width: 20px;
    text-align: center;
}

.rpt-fe-widget-body {
    background-color: #fbfbfb;
    -webkit-box-shadow: 1px 0 10px 1px rgba(0,0,0,.3);
    -moz-box-shadow: 1px 0 10px 1px rgba(0,0,0,.3);
    box-shadow: 1px 0 10px 1px rgba(0,0,0,.3);
    padding: 12px;
}


.rpt-fe-widget-buttons>[data-toggle]:hover {
    zoom: 1;
    filter: alpha(opacity=50);
    -webkit-opacity: .5;
    -moz-opacity: .5;
    opacity: .5;
}

/* TABS */

.rpt-fe-tabs{
  margin-bottom: 15px;
}

.rpt-fe-nav-tabs {
    margin-bottom: 0;
    margin-left: 0;
    border: 0;
    top: 2px;
    background-color: #eee;
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.3);
    -moz-box-shadow: 0 0 4px rgba(0,0,0,.3);
    box-shadow: 0 0 4px rgba(0,0,0,.3);
}

.rpt-fe-nav-tabs>li {
    float: left;
    margin-bottom: -2px;
}

.rpt-fe-nav-tabs>li>a, 
.rpt-fe-nav-tabs>li>a:focus {
    border-radius: 0 !important;
    color: #777;
    margin-right: -1px;
    line-height: 12px;
    position: relative;
    z-index: 11;
    font-size: 14px;
}

.rpt-fe-nav-tabs>li:first-child>a {
    margin-left: 0;
    border-left: 1px solid #fbfbfb;
}

.rpt-fe-nav-tabs>li.active>a, 
.rpt-fe-nav-tabs>li.active>a:hover, 
.rpt-fe-nav-tabs>li.active>a:focus {
    color: #262626;
    border: 0;
    border-top: 2px solid #2dc3e8;
    border-bottom-color: transparent;
    background-color: #fbfbfb;
    z-index: 12;
    line-height: 16px;
    margin-top: -2px;
    box-shadow: 0 -2px 3px 0 rgba(0,0,0,.15);
}


.rpt-fe-tab-content {
    background-color: #fbfbfb;
    padding: 16px 12px;
    position: relative;
    -webkit-box-shadow: 1px 0 10px 1px rgba(0,0,0,.3);
    -moz-box-shadow: 1px 0 10px 1px rgba(0,0,0,.3);
    box-shadow: 1px 0 10px 1px rgba(0,0,0,.3);
}

.rpt-fe-tab-content>.rpt-fe-tab-pane {
    display: none;
}

.rpt-fe-tab-content>.active {
    display: block;
}